SUSE-SA:2006:048: MozillaFirefox,MozillaThunderbird,SeaMonkey

High Nessus Plugin ID 24427


The remote host is missing a vendor-supplied security patch


The remote host is missing the patch for the advisory SUSE-SA:2006:048 (MozillaFirefox,MozillaThunderbird,SeaMonkey).

To fix various security problems we released update packages that bring Mozilla Firefox to version, MozillaThunderdbird to version and the SeaMonkey Suite to version 1.0.3.


Plugin Details

Severity: High

ID: 24427

File Name: suse_SA_2006_048.nasl

Version: $Revision: 1.7 $

Agent: unix

Published: 2007/02/18

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

Required KB Items: Host/SuSE/rpm-list